Sailclear-2022 - Bug #2398

Edit Arrival Notification > If vessel type is cruise then some of the fields appearing blank & the tabs

at top also changed
05/26/2022 05:09 PM - priyanka Sharma

Status: Closed Start date: 05/26/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205261708-06zcy.png
clipboard-202205261709-vaqgav.png

Cruise notification also showing under pleasure notifications. You can check 2 notifications of same id has been created

clipboard-202205261833-apich.png

History

#1 - 05/26/2022 06:34 PM - priyanka Sharma
- File clipboard-202205261833-apich.png added
- Description updated

- Assignee changed from rajat gupta to satyam vishwakarma

#2 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 05/30/2022 02:15 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205261708-06zcy.png 126 KB 05/26/2022 priyanka Sharma
clipboard-202205261709-vagav.png 76 KB 05/26/2022 priyanka Sharma
clipboard-202205261833-apich.png 87.3 KB 05/26/2022 priyanka Sharma
